import { Node } from '../node.js';

class ThematicBreakNode extends Node {
  constructor(data) {
    super(data, 'hr', true);
  }
}

ThematicBreakNode.TYPE = 'thematicBreak';

export { ThematicBreakNode };
